
CoCoA-5 - Support #1077

Manual: remove old stuff about "devices"

13 Jun 2017 11:26 - John Abbott

Status: Resolved Start date: 13 Jun 2017

Priority: Normal Due date:  

Assignee: John Abbott % Done: 70%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.4 Spent time: 1.20 hour

Description

The CoCoA-5 manual still contain references to (input-output) "devices".

This is now very obsolete.

Clean the relevant parts of the manual.

History

#1 - 13 Jun 2017 11:28 - John Abbott

- Status changed from New to In Progress

I have already done some of this.

While this is not that important, I prefer to resolve it quickly, so I have left the target version as the next version.

#2 - 16 Jun 2017 17:24 - John Abbott

- Status changed from In Progress to Resolved

- Assignee set to John Abbott

- % Done changed from 0 to 70

I have checked in the updated doc.  Anna will check it.

#3 - 15 Dec 2017 15:39 - John Abbott

- Target version changed from CoCoA-5.2.2 to CoCoA-5.2.4

#4 - 30 Jul 2018 14:09 - John Abbott

- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#5 - 01 Oct 2019 14:51 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#6 - 16 Feb 2022 20:37 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

We should eventually actually do this!!!

#7 - 09 Mar 2023 22:57 - John Abbott

Shall I just do this?

Any objections?
#8 - 14 Mar 2023 22:02 - John Abbott

- Target version changed from CoCoA-5.4.2 to CoCoA-5.4.4
